package com.itsol.quantrivanphong.exception;

public class InputException extends Exception {


    public InputException(String message){
            super(message);

    }

    @Override
    public String getMessage() {

        return "Error: "+super.getMessage();
    }
}
